package math.repet;

import math.utils.MathUtil;

public class Repet09 {
    public static void main(String[] args){
        float x1 = 36.27f;
        float m1 = MathUtil.getMantissa(x1);
        System.out.println(m1);



    }
}
